Main Page Namespace List Class Hierarchy Alphabetical List Data Structures File List Data Fields Globals

# NS_wxActiveX::less_wxStringI Struct Reference

`#include <wxactivex.h>`

## Detailed Description

STL utilty class.

specific to wxActiveX, for creating case insenstive maps etc

Definition at line 29 of file wxactivex.h.

The documentation for this struct was generated from the following file:

- wxactivex.h